﻿		
#wpls-logo-showcase-slider-1 .wp-post-image,
#wpls-logo-showcase-slider-1 .wp-post-image img.wp-post-image{max-height:250px; }
.site-foot .footer-column{display:block;margin-bottom:25px}
.site-foot .footer-column.column-4{text-align:center}
.site-foot .footer-column.column-4 .logo{display:block;width:100%;float:none;margin:0px auto}
.site-foot .footer-column.column-4 .logo img{margin:0px auto;margin-bottom:50px}
.site-foot .footer-column ul li{line-height:1.875}
.site-foot .footer-column ul li:first-of-type a{color:white;font-weight:700}
.site-foot .footer-column.column-2{display:block}
.site-foot .footer-column:first-of-type{margin-left:0px}
.site-foot .footer-column:nth-of-type(3){clear:left;margin-left:0px}


.acsmf-feed-card-posts .acsmf-post-img {
    margin-bottom: 1em; 
    max-width: 100%;
    border-radius: 3px;
}


.acsmf-feed-card-posts a {
    display: block;
    padding: 15px;
    color: black;
    text-decoration: none;
    border-top: 1px solid #e9e9e9;
}

.acsmf-feed-card-posts a:hover {
    background-color: #f6f6f6;
}


.acsmf-feed-card-posts p {
    color: black;
    margin-bottom: 10px;
    font-size: 0.95em;
}


.acsmf-feed-card-posts .acsmf-post-text span {
    text-decoration: underline;
    color: #006341;
}


.acsmf-feed-card-posts time {
    color: #212721;
    font-size: 0.7em;
    
    text-transform: uppercase;
}




.thumb-list .thumb-list-title,
.thumb-list .thumb-list-title a {
	color:#d6dadd !important;
}


.thumb-list .thumb-list-title {
	font-family:"AbelRegular", Arial, Helvetica, sans-serif;
	line-height:18px;
	padding-left:65px;
	text-transform:none !important;
}


.thumb-list.line .thumb-list-title {
	border:none !important;
}

#sidebar-a .thumb-list li{
	margin-bottom: 25px;
}




.thumb-list li {
	display:block;
	height:70px;
}


.thumb-list li img {
	display:block;
	width:70px;
	height:70px;
	float:left;
	margin-right:15px;
}

.thumb-list-title em{font-size:15px !important;}


.adesso-left-col {
  padding-left: .4375rem;
}


.adesso-footer .adesso-left-col {
  padding-left: 15x;
}

.nd__headline {
	 padding: 0px 10px 10px 10px;
	 margin: 0;
	 font-size: 14px;
	 text-transform: uppercase;
	 color: #fff;
}


.quick-links-flex-item {
	flex-basis: 240px;
	text-align: center;
	margin: 20px auto;
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}



.farmacie-eu_header{height:443px;}


.menu-item a {
  padding: 10px !important;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.weather-view-column {
	width: calc(100% / 3);
  	text-align: center;
}


.weather-view-column:nth-of-type(3) a.secondary-tags {
	margin-right: 0;
}

	td.middle3_2 {
		width: 316px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-top: 1px solid #b1c3d4;
		border-right: 1px solid #186a85;
	}


.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {

	color: #7d7d7d;

}
.app-content__description{max-width:430px;margin:0px auto 50px auto;color:#fff;font-size:15px;line-height:25px}
.site-footer .information .phone a{color:#263238}




.nav-head {width:65%; float:right; margin:25px 0 0; text-align:right;}

.nav-head ul {padding:0; margin:0; z-index:999; list-style:none;}

.nav-head ul li {display:inline-block; position:relative; padding:0; margin:0 0 0 20px;}

.nav-head ul li a {text-decoration:none; padding:0 0 5px; display:inline-block;}

.nav-head ul li a:hover {text-decoration:underline;}




.nav-head ul ul {display:none; position:absolute; top:100%;}

.nav-head ul ul ul {display:none; position:absolute; top:30%; left:100%;}

.nav-head ul ul a {width:12em; padding:5px 10px; background:#333; color:#fff; text-align:left;}

.nav-head ul li ul li {margin:0;}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.fl-photo-img-svg {width: 100%;}
.td-block-span4{width:33.33333333%}
.td_block_14 .td-block-span4{padding-left:0;padding-right:3px;width:33.33333333%}
.td-pb-span12 .td_block_14 .td-block-span4:first-child .entry-thumb{width:100%}
.td_block_15 .td-block-span4{width:33.33333333%}
.td_block_15 .td-column-3 .td-block-row .td-block-span4{padding-right:22px;padding-left:0;width:20%}
.td_block_15 .td-column-2 .td-block-row .td-block-span4{padding-right:21px;padding-left:0}
.td_block_16 .td-column-3 .td-block-row .td-block-span4{width:20%;padding-right:22px;padding-left:0}
.td_block_16 .td-column-2 .td-block-row .td-block-span4{width:33.33333333%;padding-right:21px;padding-left:0}
.td_block_19 .td-block-span6,.td_block_19 .td-block-span4{padding-right:15px;padding-left:15px}

.row {
    margin-right: -15px;
    margin-left: -15px
}

.row:before,
.row:after {
    display: table;
    content: " "
}

.row:after {
    clear: both
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#guestbook_page .featured-entry-container .inner-box .col-xs-12 {
  display: table-cell;
  padding: 0;
}
.site-footer .footer-widgets .footer-widgets-container .inside-footer-widgets{margin:0}
.site-footer .footer-widgets .footer-widgets-container .inner-padding{padding:0}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.site-footer .footer-widgets-container .inner-padding{padding:0 0 0 40px}
.site-footer .footer-widgets-container .inside-footer-widgets{margin-left:-40px}
.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}

.navigation .n_bj2{ background-position:-30px -160px;}
.header-left{float:left}

.footer_wrap .copyright{ width:70%; padding-right:32px; float:left}

.copyright .logo{ display:inline-block; font-size:0.75em; position: inherit}
.main_menu{background:#f7931d;width:100%;text-align:center;padding:20px 0}
.main_menu ul{margin:0;padding:0}
.main_menu ul li{margin:0;display:inline-block;border-left:2px solid #fff}
.main_menu ul li:first-child{border-left:none}
.main_menu ul li:first-child a{padding-left:0}
.main_menu ul li:last-child a{padding-right:0}
.main_menu ul li a{color:#fff;padding:0 10px}
.main_menu ul li a:hover{text-decoration:none}
.main_menu ul li.active a,.main_menu ul li:hover a{color:#000}
.main_menu .container .col-md-12{padding:0}

.clear{clear:both;font-size:0;content: " ";line-height:1px;height:1px;_height:1%;margin-top:-1px;}

.spacial-coin {
  margin-top: 12px;
  line-height: 37px;
  font-size: 35px;
  color: #fff;
  font-family: 'QuicksandLight';
}

.spacial-coin  span {
  font-family: 'Quicksand',sans-serif;
  font-weight: bold;
  font-size: 50px;
  color: #ffa700;
  text-shadow: #000 1px 1px 0px;
}









#warn_all_box {
	width: 74px;
	margin-left: 0px;
        display:block;
        float:left;
}



#warn_all_box a.warntypall:link, a.warntypall:visited {
	background-color: #ffffff;
	width: 71px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
}

#warn_all_box a.warntypall:hover {
	background-color: rgb(255,99,0);
	border: 1px solid #DDD;
}

#warn_all_box a.warntypallsel:link, a.warntypallsel:visited {
	background-color: rgb(255,99,0);
	width: 71px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
}

.online_oyunlar{clear:both;float:left;margin-top:6px}

.online_oyunlar li{float:left;width:134px;height:105px;padding:5px;margin:1px;background-color:#FFF;border:1px solid #D5FACE;overflow:hidden;line-height:1.8;text-align:center}

.online_oyunlar li a{float:left;width:130px;height:90px;border:1px solid #FC6;background-repeat:no-repeat}

.online_oyunlar li span{font-size:10px;color:#F00;font-weight:bold;margin-top:90px;width:100%;float:left}

.online_oyunlar li:hover{background-color:#D5FACE;border:1px solid #666}
.sub-menu .menu-item-has-children:after{color:#fff}
.abcp_service-desc__block{margin:30px 0;padding:15px 30px;border:1px solid rgba(255,255,255,.2);color:#fff}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}

.span6 { width:460px; }

.row-fluid .span6 {
	width:48.936170212766%;
	*width:48.882978723404%;
}

input.span6, textarea.span6, .uneditable-input.span6 { width:446px; }

.table td.span6, .table th.span6 {
	float:none;
	width:444px;
	margin-left:0;
}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

.mbr-section-full .mbr-overlay {
  min-height: 100vh; }


.mbr-overlay {
  background-color: #000;
  bottom: 0;
  left: 0;
  opacity: 0.5;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1; }

  .mbr-overlay ~ * {
    z-index: 2; }
footer .footer-wrapper,footer .lower-footer-wrapper{max-width:1220px;margin:0 auto 0 auto;}


footer .footer-wrapper, footer .lower-footer-wrapper,
#block-uspsblock-2 .field.body,
#block-views-block-online-tutoring-view-block-1 .view-online-tutoring-view {
	max-width: 1180px;
    margin: 0 auto;
}



	footer .footer-wrapper,
	footer .lower-footer-wrapper {
		max-width: 100%;
	}
.navbar-header{float:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}


.mim { float: left; margin: 10px; }
img.text_mb{padding:0;margin-top:-30px;left:0;width:95%}
.text_mb{display:none}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


#sidebar {
	float: right;
	width: 300px;
	padding: 20px 20px 20px 0;
	overflow: hidden;
}


#sidebar-item-block {
	display: inline-block;
	margin-bottom: 10px;
	height: auto;
}


#sidebar-title {
	float: right;
	width: 250px;
}




#sidebar .widget {
	background: #fff;
	margin-bottom: 20px;
}


#sidebar #text-10.widget_text {
	margin-bottom: 5px;
}
.wrap p.client{margin:3.2rem auto}
.wrap p.client:first-child{margin-top:0}
.wrap p.client:last-child{margin-bottom:0}

.row .nine { width: 75%; }

	
	div.feature-media-item-class.eight .feature-media-thumbnail, 
	div.feature-media-item-class.nine .feature-media-thumbnail, 
	div.feature-media-item-class.twelve .feature-media-thumbnail{ max-width: 100%; width: 100%; float: none; margin-right: 0px; margin-bottom: 20px; }



        
		.cl448,.typed_ {	 font-family: "myfont448";	color:#ffffff;
				font-size:40px;}

        .cl448 .typed-cursor{ font-family: "myfont448";
		color:#000000;
					font-size:40px;
            opacity: 1;
            font-weight: 100;
        }
.hp-columns:after{content:"";display:table;clear:both}
.page-breadcrumbs-arrow{height:10px;display:inline-block;margin-right:10px}
.page-breadcrumbs-arrow img{height:10px;width:auto;display:block}
.product-vignette .product-desc .product-short-description{text-align:left}
.product-vignette .product-desc .product-short-description h4{margin-bottom:0;font-size:14px;font-weight:400;font-family:Raleway-Regular,sans-serif}
.product-container .product-grid .product-vignette .product-short-description h4{font-size:13px}
.abcp_writers-slider__slide .employee-img{-webkit-border-radius:50%;border-radius:50%}


    #footer .addr-text {
        width: 90%;
        display: table-cell;
        float: right;
        padding-top: 4px;
    }

.aligncenter {
	display: block;
	margin: 4px auto;
}

#header #user_menu li ul li.first { border:none; }
.c-header__nav-bg{background-color:#fbfaf6;height:100vh;top:-100vh;width:100%;position:absolute;-ms-transform:translateY(0%);transform:translateY(0%)}
.is-touch .c-header__nav-bg{height:calc(var(--flex-vh,1vh)*100);top:calc(var(--flex-vh,-1vh)*-100)}

#nav li,#nav ul.sub-menu{ text-transform:uppercase;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#header-text-nav-wrap {
	padding: 5px 0 0px;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}

.bloack1 {   
	padding: 0 10px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
  .ss .ui-socialbar-item.digg .ui-socialbar-image{background-position:0 0;}
.ss .ui-socialbar-item.digg:hover a,.ss.effect--fade .ui-socialbar-item.digg a{background-position:0 -40px;}
 .ssm .ui-socialbar-item.digg .ui-socialbar-image{background-position:0 0;}
.ssm .ui-socialbar-item.digg:hover a,.ssm.effect--fade .ui-socialbar-item.digg a{background-position:0 -30px;}
#footer-bottom .et-social-icon a{color:#f57c1f}
.shiftnav,.shiftnav-inner{height:100%;overflow-y:auto;overflow-x:hidden}
.shiftnav-inner{-webkit-overflow-scrolling:touch}
.shiftnav-no-transforms .shiftnav-inner{padding-top:30px}

.jvTwitter .media-object {
    display: block;
}


.logo
{
    display:none;
}

.front-view-content { line-height: 1.63 }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-12 {
    width: 100%;
  }

    #shop #main .row .bg-box{height: 200px;}

#shop #main .row .bg-box .webGL-slider {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

#shop #main .row .bg-box .pic {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

#shop #main .row .bg-box .note {
  position: relative;
  z-index: 10;
}

#shop #main .row .bg-box .note .tab {
  display: inline-block;
  overflow: hidden;
  position: relative;
  background-color: #fff;
}
.region-help .block{overflow:hidden}
.region-footer-right{width:200px;margin:20px auto;}
.region-footer-menu{display:none;}
img.logo-footer-image--mobile{max-width:70px;-webkit-filter:grayscale(100%);filter:grayscale(100%);transition:.3s ease all}
img.logo-footer-image--mobile:hover{-webkit-filter:grayscale(0);filter:grayscale(0)}
.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}

.header .inner .right .menu2{display: inline-block;
                             width: 106px;
                             float: left;
                             padding-top: 28px;}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.timeline .row:nth-child(2n) .content{background:#fff;border:1px solid #d9d8d2}
.timeline .row:nth-child(2n) .content:after{border-right-color:#fff}
.timeline .row:nth-child(2n) .content:before{border-right-color:#d9d8d2}
.timeline .row:last-child .line:before{background:none}
.timeline .row:nth-child(2n) .content:after,.timeline .row:nth-child(2n) .content:before{border-right-color:transparent}
.modal.fade .modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform 0.3s ease-out;-o-transition:-o-transform 0.3s ease-out;transition:transform 0.3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
..modal-dialog{width:90%!important;margin:0 auto!important}
.text-modal .modal-dialog{width:500px!important}


	.g { margin:0px; padding:0px; overflow:hidden; line-height:1; zoom:1; }

	.g img { height:auto; }

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }

	.g-1 { margin:1px; }

	.g-3 { margin:1px; }

	.g-4 { margin:1px; }

	.g-5 { margin:1px; }

	.g-6 { margin:1px; }

	.g-7 { margin:1px; }

	.g-8 { margin:1px; }

	.g-9 { margin:1px; }

	.g-10 { margin:1px; }

	.g-11 { margin:1px; }

	.g-12 { margin:1px; }
#box_sub_main_news{width:100%;float:left}

.mid-right{
background-color: #E6EFF0;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 540px;
    margin-left: 0;
    margin-top: 20px;
    width: 350px;
}




.flxmap-container * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.flxmap-container img {
	max-width: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	background-color: transparent !important;
	border-radius: 0px !important;
}
.wrapper-lg{max-width:1280px;margin:0 auto}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:78px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:78px}
#logo{max-height:90%}
.et_pb_svg_logo #logo{height:90%}
.row-grid .box .image-cover{padding:0;height:100%}
.has-format,.video-fit,.image-cover,.has-custom-box-heights .box-image{position:relative;height:auto;overflow:hidden;padding-top:100%;background-position:50% 50%;background-size:cover}
.video-fit video,.video-fit iframe,img.back-image,.image-cover img,.has-format img,.has-equal-box-heights .box-image img{right:0;width:100%;height:100%;bottom:0;left:0;top:0;position:absolute;object-position:50% 50%;object-fit:cover;font-family:'object-fit: cover;'}

.navbar-toggle .icon-bar { 						background: #009FD4 !important;												}


.navbar-toggle .icon-bar,
.navbar-sub .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}


.navbar-toggle .icon-bar + .icon-bar,
.navbar-sub .icon-bar + .icon-bar {
    margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar,
.navbar-default .navbar-sub .icon-bar {
    background-color: #cccccc;
}


.navbar-inverse .navbar-toggle .icon-bar,
.navbar-inverse .navbar-sub .icon-bar {
    background-color: #ffffff;
}

.icon-bar-chart:before{content:"\f080";}
